﻿/*Normalize margin and padding
-----------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,hr,img,pre,form,fieldset,input,textarea,p,blockquote,th,td, legend { 
	margin:0px;
	padding:0px;
}
img, a
{
	border-style: none;
	text-decoration: none;
	float: left;
}

/*Overall styles
-----------------------------------------------------------*/
body {
	background-color:#939598;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	letter-spacing:0px;
	line-height:1.1em;
}
div#pageWrapper {
	background-color:white;
	width: 900px;
	margin-left:auto;
	margin-right:auto;
}
li{
	vertical-align: top;
}


/*Header----------------*/
div#header {
	height:108px;	
}
div#headerNav {
	background-image:url(../../Images/header/header_bar.gif);
	height:108px;
	width: 900px;
	float: left;
	position: relative;
	font-size: 9pt;
}
div#headerNav #logo {
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	height:108px;
}

#menuNav a
{
	float: none;
}


/*Body-------------------*/
div#body p, address{
	font-size:9pt;
	text-align:justify;
	font-style:normal;
}
div#body h1{
	font-size:14pt;
	margin-bottom: 2px;
}
div#body h2{
	font-size:10pt;
	margin-bottom: 10px;
	font-weight:bold;
}
div#body h3{
	font-size:10pt;
}

div#pageContent {
	margin-left: 40px;
	min-height: 250px;
}

/*Footer-----------------*/
div#footer {
	margin-top: 0px;
	font-size: 8px;
	height: 39px;
	width: 900px;
	background-image:url(../../Images/header/footer.gif);
}
div#footer,
div#footer a{
	color: #939598;
}

div#footer a{
	padding-left: 20px;
}
div#footer a:hover{
	color: white;
}
div#footer a.selected{
	color: white;
}



div#footer span#footerLeft{
	float:left;
	margin-top: 10px;
	margin-left: 20px;
	color: white;
}

div#footer span#footerRight{
	float:right;
}
/*Home styles
-----------------------------------------------------------*/
#pictureBar {
	height: 155px;
}
#pictureBar img {
	display: inline;
	float: left;
}
div#textContent{
	padding: 0px 0px 0px 40px;
	margin: 10px 0px 0px 50px;
	width: 725px;
}
div#indexList ul {
	font-size: 12px;
	margin-left: 20px;
}
#flashContent {
	background-color: black;
}
#flashContent object {
	width: 900px;
	height: 600px;
}
#flashContent {
	width: 900px;
	height: 600px;
	background-image:url(../../Images/homePage/homepage_graphic.jpg)
}


/*products page
-----------------------------------------------------------*/

div#productsContent {
	width: 530px;
}
div#productSpecs{
	margin-bottom: 10px;
        width: 800px;
}

div#rightPicture {
	float: right;
}
div#twoColList {
	margin-top: 15px;
	margin-bottom: 40px;
}

div#twoColList ul {
	width: 800px;
	font-size: 11px;
}
div#twoColList ul li {
	width: 380px;
        margin-bottom: 10px;
}
.col1 {margin-left: 15px;}
.col2 {margin-left: 450px;}
.colTopper {
	margin-top: -209px;
	}
@media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

    .colTopper {
		margin-top: -220px;
	}
}


/*Firefox CSS here*/
	
@-moz-document url-prefix() {
    .colTopper {
		margin-top: -226px;
	}
}

div#productSpecs a{
    font-size: 13px;
    color: Black;
    text-decoration: underline;
}
div#productSpecs a:hover {
    color: #2D2C2A;
}
div#reviewRotate {
	width: 220px;
        font-weight: bold;
        float: right;
}
div#reviewRotate a {
	text-align:left;
        text-decoration: none;
}
div#reviewRotate a {
	text-align:left;
        text-decoration: none;
        color: #2D2C2A;
}
        

/*normal page
-----------------------------------------------------------*/
div.normalPageContent h1{
	font-weight:normal;
	margin-top: 20px;
	margin-bottom: 20px;
}
div.legalPageContent{
	margin-right: 40px;
}
#menuNav {
	position: absolute;
	right: 0px;
	top: 79px;
}
div#topImage {
    height: 156px;
}
div.legalPageContent ul {
    font-size: 80%;
    margin-left: 40px;
}
div.pageHeadBar {
    width: 900px;
    height: 50px;
    background-color: #AFAEA8;
}
div.pageHeadBar h1{
    padding-top: 15px;
    padding-left: 40px;
    font-variant:small-caps;
}
h2.whereToBuySubHeader {
    margin-top: 26px;
    clear: both;
    font-size: 14pt;
	font-weight: normal;
}
.whereToBuyItem {
    margin-left: 20px;
    margin-bottom: 20px;
}
.retailStore {
    margin-left: 30px;
    font-size: 13px;
    clear: both;
    height: 24px;
}

.name a {
    text-decoration: underline;
    color: blue;
}
.name a:hover {
    color: purple;
}
.name {
    width: 300px;
    float: left;
}
.address {
    width: 350px;
    float: left;
}
.phone {
    width: 100px;
    float: left;
}
span.carrot {
    font-size: 10px;
    margin-left: 5px;
    
}
.state{
    display: none;
    clear: both;
}
.stateHeader {
    cursor: pointer;
    clear: both;
}
.stateHeader img {
    margin-right: 10px;
}

/* News Page
-----------------------------------------------------------*/

.newsItem
{
    height: 60px;
    clear: both;
}
.newsItem img
{
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 5px;
    margin-bottom: 20px;
}
.newsItem a
{
    font-size:9pt;
    color: blue;
    text-decoration: underline;
    margin-bottom: 20px;
	white-space: pre-wrap;
	
}
.newsItem a:hover
{
    color: purple;
}
.newsItem div
{
    float: right;
    width: 640px;
    margin-top: 20px;
}
div#body h2.newsSubHeader{
	margin-left: 0px;
	margin-top: 30px;
	font-weight: normal;
	font-size: 14pt;
}
.newsHr {
	margin-top: 50px; 
	margin-bottom: 5px; 
	width: 100%;
	margin-left: auto; 
	margin-right: auto;
	border: 0;
	color: #b6b6b7;
	background-color: #b6b6b7;
	height: 1px;
}

.salesItem
{
    float: left;
    margin-top: 20px;
	margin-bottom: 40px;
}

.salesItem div
{
    float: right;
    width: 400px;
    margin-top: 0px;
	margin-left: 50px;
}

div#body h2.salesSubHeader{
	margin-left: 0px;
	margin-top: 0px;
	font-weight: normal;
	font-size: 14pt;
}

.salesHr {
	margin-top: 0px; 
	margin-bottom: 5px; 
	width: 100%;
	margin-left: auto; 
	margin-right: auto;
	border: 0;
	color: #b6b6b7;
	background-color: #b6b6b7;
	height: 1px;
	float: left;
}
